Skip to main content
`Ctrl`+`K`

# TSARKIMEXRegisterDestroy

Frees the list of schemes that were registered by `TSARKIMEXRegister()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXRegisterDestroy(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXRegister()`, `TSARKIMEXRegisterAll()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages